/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc23               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc24               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc26               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e58            { /* images/peacesite006023.g... */
	background      : transparent url(images/peacesite006023.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 178.50pt;
	width           : 468.00pt;
	height          :  73.50pt;
	}
span#e57            { /* images/peacesite006022.g... */
	background      : transparent url(images/peacesite006022.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 256.50pt;
	width           : 468.00pt;
	height          : 152.25pt;
	}
span#e56            { /* images/peacesite006021.g... */
	background      : transparent url(images/peacesite006021.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 412.50pt;
	width           : 468.00pt;
	height          : 172.50pt;
	}
span#e55            { /* images/peacesite006020.j... */
	border          :   0.00pt none #ece9d8;
	background      : transparent url(images/peacesite006020.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             : 104.25pt;
	width           : 176.25pt;
	height          : 490.50pt;
	}
span#e54            { /* images/peacesite006019.j... */
	background      : transparent url(images/peacesite006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 110.25pt;
	width           : 159.00pt;
	height          : 473.25pt;
	}
span#e53            { /* images/peacesite006018.j... */
	background      : transparent url(images/peacesite006018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 683.25pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
span#e52            { /* images/peacesite001027.g... */
	background      : transparent url(images/peacesite001027.gif) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 690.75pt;
	width           :  24.00pt;
	height          :  24.75pt;
	}
h6#e51              { /* Disclaimer */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  71.25pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
h6#e50              { /* Privacy Policy */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 130.50pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
h6#e49              { /* Top of Page */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 666.75pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e48             { /* A Warrandyte Uniting Chu... */
	position        : absolute;
	left            : 251.25pt;
	top             : 699.00pt;
	width           : 200.25pt;
	height          :  15.00pt;
	}
span#e47            { /* images/peacesite006017.j... */
	background      : transparent url(images/peacesite006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 465.75pt;
	width           : 153.75pt;
	height          : 115.50pt;
	}
h6#e46              { /* Recently the Book Group ... */
	text-align      : left;
	position        : absolute;
	left            : 276.00pt;
	top             : 273.75pt;
	width           : 460.50pt;
	height          : 137.25pt;
	}
span#e45            { /* images/peacesite001016.j... */
	background      : transparent url(images/peacesite001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  76.50pt;
	height          :  59.25pt;
	}
span#e44            { /* images/peacesite001015.j... */
	background      : transparent url(images/peacesite001015.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e43            { /* images/peacesite001014.j... */
	background      : transparent url(images/peacesite001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e42            { /* images/peacesite001013.j... */
	background      : transparent url(images/peacesite001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e41            { /* images/peacesite001012.j... */
	background      : transparent url(images/peacesite001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e40            { /* images/peacesite001011.j... */
	background      : transparent url(images/peacesite001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e39            { /* images/peacesite001010.j... */
	background      : transparent url(images/peacesite001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e38            { /* images/peacesite001009.j... */
	background      : transparent url(images/peacesite001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             :   0.00pt;
	width           :  84.00pt;
	height          :  59.25pt;
	}
span#e37            { /* images/peacesite001008.j... */
	background      : transparent url(images/peacesite001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             :   0.00pt;
	width           :  83.25pt;
	height          :  59.25pt;
	}
div#e36             { /* RiverFlow */
	position        : absolute;
	left            :  30.00pt;
	top             :  19.50pt;
	width           : 117.75pt;
	height          :  21.75pt;
	}
img#e35             { /* images/peacesite006016.j... */
	position        : absolute;
	left            :   8.25pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e34            { /* images/peacesite006015.j... */
	background      : transparent url(images/peacesite006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e33            { /* images/peacesite006014.j... */
	background      : transparent url(images/peacesite006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e32            { /* images/peacesite006013.j... */
	background      : transparent url(images/peacesite006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e31            { /* images/peacesite006012.j... */
	background      : transparent url(images/peacesite006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 633.00pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
div#e30             { /* Visit Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e29             { /* Reflections */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 462.75pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e28             { /* Peace Wall */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 552.75pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e27             { /* Contact Us */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 642.00pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
img#e26             { /* images/peacesite006011.j... */
	position        : absolute;
	left            :  97.50pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e25            { /* images/peacesite006010.j... */
	background      : transparent url(images/peacesite006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
span#e24            { /* images/peacesite006009.j... */
	background      : transparent url(images/peacesite006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  60.75pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
div#e23             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  16.50pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Recent Activities */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 196.50pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e21             { /* Whats On */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 108.75pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Store */
	color           : #000080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 285.75pt;
	top             :  66.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e19             { /* ECO Soap */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             : 425.25pt;
	width           : 427.50pt;
	height          : 108.75pt;
	}
span#e18            { /* images/peacesite006008.j... */
	background      : transparent url(images/peacesite006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 120.00pt;
	width           : 153.75pt;
	height          : 115.50pt;
	}
span#e17            { /* images/peacesite006007.j... */
	background      : transparent url(images/peacesite006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             : 242.25pt;
	width           : 145.50pt;
	height          : 216.75pt;
	}
div#e16             { /* This year's theme of War... */
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             : 434.25pt;
	width           : 453.75pt;
	height          : 146.25pt;
	}
h1#e15              { /* Book Group */
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 259.50pt;
	width           : 126.75pt;
	height          :  15.00pt;
	}
h1#e14              { /* Peace and Fun at the War... */
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 417.75pt;
	width           : 346.50pt;
	height          :  26.25pt;
	}
div#e13             { /* A place for peace */
	position        : absolute;
	left            : 151.50pt;
	top             :  26.25pt;
	width           : 116.25pt;
	height          :  18.00pt;
	}
div#e12             { /* For the holidays in Apri... */
	text-align      : left;
	position        : absolute;
	left            : 276.00pt;
	top             : 198.00pt;
	width           : 448.50pt;
	height          :  50.25pt;
	}
h1#e11              { /* Craft night - holiday ac... */
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 183.00pt;
	width           : 336.00pt;
	height          :  26.25pt;
	}
h4#e10              { /* Contact Us... */
	text-align      : left;
	position        : absolute;
	left            : 331.50pt;
	top             : 235.50pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
span#e9             { /* images/peacesite006006.j... */
	background      : transparent url(images/peacesite006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 574.50pt;
	width           : 123.00pt;
	height          : 117.75pt;
	}
span#e8             { /* images/peacesite006005.j... */
	background      : transparent url(images/peacesite006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             : 579.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e7             { /* images/peacesite006004.j... */
	background      : transparent url(images/peacesite006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 576.75pt;
	width           : 126.75pt;
	height          :  99.75pt;
	}
span#e6             { /* images/peacesite006003.j... */
	background      : transparent url(images/peacesite006003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 422.25pt;
	width           : 125.25pt;
	height          :  93.75pt;
	}
span#e5             { /* images/peacesite006002.j... */
	background      : transparent url(images/peacesite006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 534.75pt;
	width           : 144.75pt;
	height          : 109.50pt;
	}
span#e4             { /* images/peacesite006001.g... */
	background      : transparent url(images/peacesite006001.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 113.25pt;
	width           : 468.00pt;
	height          :  60.75pt;
	}
h6#e3               { /* At our June breakfast cl... */
	text-align      : left;
	position        : absolute;
	left            : 276.00pt;
	top             : 129.75pt;
	width           : 460.50pt;
	height          :  36.75pt;
	}
h1#e2               { /* Breakfast Club */
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 114.75pt;
	width           : 126.75pt;
	height          :  15.00pt;
	}
h4#e1               { /* More Recent Activity Arc... */
	text-align      : left;
	position        : absolute;
	left            : 537.00pt;
	top             :  98.25pt;
	width           : 186.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #003300;
	background-image: url(images/peacesite006b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003300;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
